Switch to use v4.0 of the Facebook API for authentication
authorTom Hughes <tom@compton.nu>
Tue, 8 Oct 2019 17:36:27 +0000 (18:36 +0100)
committerTom Hughes <tom@compton.nu>
Tue, 8 Oct 2019 17:36:27 +0000 (18:36 +0100)
commitd96a5c9c87b021036449eefa13a6da81e7559d58
tree18dc935499fe19dc09ad7a9cc333ec7e5c49d368
parent3938f1008ef59c3e620f357c526615a84481e5a4
Switch to use v4.0 of the Facebook API for authentication
config/initializers/omniauth.rb